#
# Generated by the NeXT Project Builder.
#
# NOTE: Do NOT change this file -- Project Builder maintains it.
#
# Put all of your customizations in files called Makefile.preamble
# and Makefile.postamble (both optional), and Makefile will include them.
#

NAME = SGML

PROJECTVERSION = 2.8
PROJECT_TYPE = Component

GLOBAL_RESOURCES = entities.plist

CLASSES = NSString-OWSGMLString.m OWHTMLToSGMLObjects.m\
          OWSGMLAppliedMethods.m OWSGMLAttribute.m OWSGMLDTD.m\
          OWSGMLMethods.m OWSGMLObjectsToXMLTree.m OWSGMLProcessor.m\
          OWSGMLTag.m OWSGMLTagType.m

HFILES = NSString-OWSGMLString.h OWHTMLToSGMLObjects.h\
         OWSGMLAppliedMethods.h OWSGMLAttribute.h OWSGMLDTD.h\
         OWSGMLMethods.h OWSGMLObjectsToXMLTree.h OWSGMLProcessor.h\
         OWSGMLTag.h OWSGMLTagType.h OWSGMLTokenProtocol.h

OTHERSRCS = Makefile.preamble Makefile Makefile.postamble


MAKEFILEDIR = $(NEXT_ROOT)/NextDeveloper/Makefiles/pb_makefiles
CODE_GEN_STYLE = DYNAMIC
MAKEFILE = subproj.make
NEXTSTEP_INSTALLDIR = $(OMNI_FRAMEWORKS)
LIBS = 
DEBUG_LIBS = $(LIBS)
PROF_LIBS = $(LIBS)


PUBLIC_HEADERS = NSString-OWSGMLString.h OWHTMLToSGMLObjects.h\
                 OWSGMLAppliedMethods.h OWSGMLAttribute.h OWSGMLDTD.h\
                 OWSGMLMethods.h OWSGMLProcessor.h OWSGMLTag.h\
                 OWSGMLTagType.h OWSGMLTokenProtocol.h\
                 OWSGMLObjectsToXMLTree.h



NEXTSTEP_BUILD_OUTPUT_DIR = $(OMNI_BUILDOUTPUT)/Frameworks/$(NAME)

NEXTSTEP_OBJCPLUS_COMPILER = /usr/bin/cc
WINDOWS_OBJCPLUS_COMPILER = $(DEVDIR)/gcc
PDO_UNIX_OBJCPLUS_COMPILER = $(NEXTDEV_BIN)/gcc
NEXTSTEP_JAVA_COMPILER = /usr/bin/javac
WINDOWS_JAVA_COMPILER = $(JDKBINDIR)/javac.exe
PDO_UNIX_JAVA_COMPILER = $(NEXTDEV_BIN)/javac

include $(MAKEFILEDIR)/platform.make

-include Makefile.preamble

include $(MAKEFILEDIR)/$(MAKEFILE)

-include Makefile.postamble

-include Makefile.dependencies
